/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

.span_2_of_2_md {
	width: 100%;
}
.span_1_of_2_md {
	width: 49.2%;
}




/* Medium breakpoint ======================================================== */

@media only screen and (min-width: 480px) and (max-width:1199px )
{
	.span_2_of_2 {
		width: 100%;
	}
	.span_1_of_2 {
		width: 100%;
	}

}


/* Small breakpoint ========================================================= */

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px)
{
	.span_2_of_2 {
		width: 100%;
	}
	.span_1_of_2 {
		width: 100%;
	}

	.span_2_of_2_sm {
		width: 100%;
	}
	.span_1_of_2_sm {
		width: 100%;
	}

	.span_2_of_2_md {
		width: 100%;
	}
	.span_1_of_2_md {
		width: 100%;
	}
}
